//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Software de la aplicación Intel PROSet/Wireless"
    //
    1020 = "Visor de sucesos inalámbricos"
    1021 = "El Visor de sucesos inalámbricos muestra una lista de registros de errores." 
    //
    1030 = "Herramienta Intel(R) de diagnóstico para redes inalámbricas"
    1031 = "La Herramienta Intel de diagnóstico para redes inalámbricas le ayuda a resolver problemas de conexión inalámbrica."
    //
    1040 = "Utilidad de seguimiento"                                                                                             
    1041 = "Datos de diagnóstico para problemas de conexión inalámbrica utilizados por los usuarios y el personal de asistencia al cliente."
    //
    1050 = "Archivos de ayuda"
    1051 = "Ayuda del Asistente inalámbrico Intel."
    //
    1060 = "Gestor de perfiles"
    1061 = "El Gestor de perfiles le permite gestionar los perfiles de conexión de red inalámbrica."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Asistente de configuración fácil para la conexión a enrutadores inalámbricos."
    //
    1080 = "Compatibilidad con WMI"
    1081 = "Instrumental de administración de Microsoft Windows."
    //
    1090 = "Asistente de perfil"
    1091 = "El Asistente de perfil le permite crear y gestionar perfiles de red inalámbrica."
    //
    1100 = "Servicio de configuración de Intel(R) PROSet/Wireless "
    1101 = "El Servicio de configuración de Intel PROSet/Wireless proporciona detección y configuración de redes inalámbricas."
    //
    1110 = "IWA"
    1111 = "IWA permite gestionar y configurar conexiones de red inalámbrica."
    //
    1120 = "Inicio único de sesión"
    1121 = "El conjunto de funciones de Inicio único de sesión incluye Conexión persistente y Conexión previa al inicio de sesión (optativa)."
    //
    1122 = "Conexión previa al inicio de sesión"
    1123 = "Establece la conexión inalámbrica antes de que el usuario inicie una sesión en Windows."
    //
    1130 = "Controlador del adaptador de red local inalámbrica"
    1131 = "Controlador NDIS para el adaptador de red local inalámbrica."
	//
    1140 = "Herramienta de administración"
    1141 = "La Herramienta de administración permite a los administradores de sistemas crear paquetes de instalación."
	//
    1150 = "Solicitante de 802.1x"
    1151 = "Solicitante de 802.1x"
    //
    1160 = "Admite voz sobre IP"
    1161 = "Admite una aplicación de voz sobre IP"
    //
    1170 = "Compatibilidad con XML"
    1171 = "Compatibilidad con XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Diagnóstico manual"
    1191 = "Diagnóstico manual permite a los usuarios ejecutar una serie de pruebas de diagnóstico para comprobar el funcionamiento del adaptador inalámbrico"
//
    1200 = "Estadísticas avanzadas"
    1201 = "Estadísticas avanzadas permite a los usuarios ver la información actual del adaptador"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Software de aplicación Intel PROSet/Wireless."
    //		Autorun Strings
    //
    2000 = "Instalar el software"
    2010 = "Ver la guía del usuario"
    2020 = "Ver las notas de revisión"
    2030 = "Asistencia técnica en Internet"
    //
    //     Add/Remove Support Information
    //
    2031 = "Asistencia al cliente Intel"
    2032 = "http://www.intel.com/espanol/"
    2033 = "http://support.intel.com/support/sp/"
    2034 = "Paquete de instalación de Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Archivo de importación automática de Intel PROSet/Wireless"
